@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}

/* 基本XHTML */
body{
    /*background: #fff url("/media/bg-body.gif") repeat-x 0 0;*/
    font-family: Geneva, Tahoma, Arial, Helvetica, HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "MS UI Gothic", "ＭＳ Ｐゴシック", "平成角ゴシック", Osaka, 等角, Sans-Serif;
    font-size: 78%;
    margin: 0;
    padding: 0;
}
* html body{ font-size: 72%; }
.springeight{
    font-family: Geneva, Tahoma, Arial, Helvetica, HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "MS UI Gothic", "ＭＳ Ｐゴシック", "平成角ゴシック", Osaka, 等角, Sans-Serif;
}

.springeight img{
    border: 0;
}

.springeight a:link{ color: #990000; }
.springeight a:hover, .springeight a:hover:visited, .springeight a:visited:hover{ color: #003399; }
.springeight a:active{ color: #990000; }
.springeight a:visited{ color: #663333; }
.springeight .link-mailto{ background: none; margin: 0; padding:0; }
/* ********************************************************-******************************************************** */

/* ロゴ */
/*#header {
    float: left;
}*/
#s8header {
    background: transparent url("/media/sp8banner3.png") no-repeat right 0;
    min-width: 900px;
    width: expression(document.body.clientWidth < 900 ? "900px" : "auto")
}
.springeight h1#spring8{
    border: none;
    float: left;
    height: 110px;
    width: 427px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}
.springeight h1.spring8ja {
    background: transparent url("/media/sp8logo110-8.png") no-repeat 0px 0px !important;
}
.springeight h1.spring8en {
    background: transparent url("/media/LogoEn.png") no-repeat 0px 0px !important;
}
.springeight h1#spring8 a{
    display: block;
    height: 110px;
    width: 427px;
    text-decoration: none;
    text-indent: -1110em;
}
/* ********************************************************-******************************************************** */

#twocol, #threecol{
    margin: 0 15px;
}

/* レイアウト */
body>#portal-columns{
    width: auto;
    min-width: 1005px;
}
* html #portal-columns {
    width: expression(document.body.clientWidth < 1005? "1005px": "auto" );
}
#portal-column-one{
    width: 190px !important;
    padding: 0 10px 0 10px;
    vertical-align: top;
    min-width: 190px;
}
* html #portal-column-one{ width: 215px; }
#portal-column-content{
    vertical-align: top;
    padding: 0;
}
#portal-column-two{
    width: 220px !important;
    padding: 0 10px 0 10px;
    vertical-align: top;
    min-width: 220px;
}
* html #portal-column-two{ width: 245px; }
/* Plone側の修正 */
#portal-skinswitcher{
    display: none !important;
}
.documentContent{
    padding: 0 !important;
}
.visualPadding{
    padding: 0 !important;
}
.hiddenStructure{
    display: none !important;
}
/* ********************************************************-******************************************************** */

/* ページ右上のメタナビゲーション */
ul#metanavigation{
    list-style: none;
    margin: 0 10px;
    padding: 5px 0 8px 0;
    text-align: right;
    float: right;
    
}
ul#metanavigation li{
    display: inline;
    /*font-size: 1.1em;*/
    margin: 0;
    padding: 0;
}
/*
ul#metanavigation li a{
    background: transparent no-repeat 0 0;
    margin: 0 7px 0 0;
    padding: 0;
    text-decoration: none;
}
ul#metanavigation li a span{
    text-decoration: underline;
}
ul#metanavigation li a img{
    margin: 0 3px 0 0;
    vertical-align: middle;
}*/
/* ********************************************************-******************************************************** */
#textsize {
    list-style: none;
    float: right;
    margin: 12px 10px 4px 10px;
}
#textsize li {
    display: inline;
    margin: 3px;
}
/*#textsize li a {
    color: black;
}*/
/* */
#langswitch {
    float: right;
    margin-right: 10px;
    font-size: 130%;
}
/* メインナビゲーション（タブ） */
#navigation {
    /*margin-bottom: 15px;*/
}
#navigation, #navigation table {
    width: 100%;
}
#navigation table td.tab:last-child {
    background: rgb(255, 0, 0) url(/media/bg-footer-red.gif) repeat-x 0 -4px;
}
#navigation table td.tab {
    background: rgb(19,0,124) url(/media/bg-footer.gif) repeat-x 0 -4px;
    vertical-align: top;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    height: 25px;
    line-height: 25px;
    -webkit-border-top-left-radius: 11px;
    -webkit-border-top-right-radius: 11px;
    border-radius: 11px 11px 0px 0px;
}
#navigation table td.tab a {
    display: block;
    text-indent: -1000em;
    color: white;
    font-size: 1.2em;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center center;
}
#menu-home {
    background-image: url(/media/menu/ja/home.gif);
    width: 50px;
}
#menu-about_us {
    background-image: url(/media/menu/ja/aboutus.gif);
    width: 121px;
}
#menu-news {
    background-image: url(/media/menu/ja/news.gif);
    width: 112px;
}
#menu-case {
    background-image: url(/media/menu/ja/science.png);
    width: 134px;
}
#menu-usage {
    background-image: url(/media/menu/ja/forusers.png);
    width: 68px;
}
#menu-beamline {
    background-image: url(/media/menu/ja/facilities.gif);
    width: 141px;
}
#menu-students {
    background-image: url(/media/menu/ja/students.gif);
    width: 130px;
}
#menu-kids {
    background-image: url(/media/menu/ja/community.png);
    width: 85px;
}
.en #menu-home {
    background-image: url(/media/menu/en/home.gif) !important;
    width: 50px !important;
}
.en #menu-about_us {
    background-image: url(/media/menu/en/aboutus.gif) !important;
    width: 69px !important;
}
.en #menu-news {
    background-image: url(/media/menu/en/news.gif) !important;
    width: 152px !important;
}
.en #menu-case {
    background-image: url(/media/menu/en/science.gif) !important;
    width: 59px !important;
}
.en #menu-usage {
    background-image: url(/media/menu/en/forusers.gif) !important;
    width: 69px !important;
}
.en #menu-beamline {
    background-image: url(/media/menu/en/facilities.gif) !important;
    width: 149px !important;
}
.en #menu-students {
    background-image: url(/media/menu/en/students.gif) !important;
    width: 96px;
}
.en #menu-kids {
    background-image: url(/media/menu/en/community.png) !important;
    width: 90px !important;
}
#navigation .drop-menu a {
    display: block;
    padding: 4px 8px;
}
#navigation .drop-menu a.menu-hi {
    background-color: royalblue;
}
#navigation a:link, #navigation a:visited {
    color: white;
}
#navigation a:hover, #navigation a:active {
    /*color: gold;*/
}
.drop-menu {
    color: white;
    padding-top: 4px;
    padding-bottom: 5px;
    background-image: url("/media/blackalpha.png");
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    z-index: 10;
}
/*.drop-menu div {
    padding: 4px;
}*/
.absolute {
    position: absolute;
}
.none {
    display: none;
}
.springeight ul.right_portlet {
    padding: 8px 10px 0px 25px !important;
    line-height: 120%;
    color: #4e4e4e;
}
.springeight .portlet_banner {
    text-align: center;
    /*margin-bottom: 10px;*/
}
.springeight ul.right_portlet {
    margin-left: 0px;
}
.springeight ul.right_portlet li {
    list-style-image: url(/media/sqpoint.png);
}
.springeight ul.right_portlet a {
    color: rgb(51,51,51);
    text-decoration: none;
}
.springeight ul.right_portlet a:hover {
    color: black;
    text-decoration: underline;
}
.springeight ul.portlet_list {
    padding-left: 15px;
    padding-right: 15px;
}
.springeight ul.portlet_list a {
    text-decoration: none;
}
.springeight ul.portlet_list li {
    list-style-image: url(/media/icon_small_blue2.png);
}
#footer_credit {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
#footer_credit td {
    vertical-align: top;
    text-align: left;
}
/* */
/*
#navigation ul{
    background: transparent url("/media/bg-navigation.gif") repeat-x 0 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}
#navigation ul li{
    //float: right;
    display: inline;
    margin: 0;
    padding: 0;
}
#navigation ul li a{
    background: transparent no-repeat 0 0;
    height: 28px;
    //display: block;
    margin: 0 3px 0 0;
    text-decoration: none;
    text-indent: -1110em;
}*/
/* */
/* *Hides from IE-mac \*/
/*#navigation li a{
    overflow: hidden;
}*/
/* *End hide from IE-mac */
/*#navigation li a.homenav{ background-image: url("/media/nav-home.gif"); width: 58px; }
#navigation li a.howto{ background-image: url("/media/nav-howto.gif"); width: 102px; }
#navigation li a.support{ background-image: url("/media/nav-support.gif"); width: 93px; }
#navigation li a.about{ background-image: url("/media/nav-about.gif"); width: 97px; }
#navigation li a.work{ background-image: url("/media/nav-work.gif"); width: 82px; }
#navigation li a.news{ background-image: url("/media/nav-news.gif"); width: 69px; }
#navigation li a.kids{ background-image: url("/media/nav-kids.gif"); width: 58px; margin-right: 15px; }
#navigation li a.homenave{ background-image: url("/media/nav-home-e.gif"); width: 58px; }
#navigation li a.howtoe{ background-image: url("/media/nav-howto-e.gif"); width: 76px; }
#navigation li a.supporte{ background-image: url("/media/nav-support-e.gif"); width: 92px; }
#navigation li a.aboute{ background-image: url("/media/nav-about-e.gif"); width: 65px; }
#navigation li a.worke{ background-image: url("/media/nav-work-e.gif"); width: 86px; }
#navigation li a.newse{ background-image: url("/media/nav-news-e.gif"); width: 67px; }
#navigation li a.kidse{ background-image: url("/media/nav-kids-e.gif"); width: 58px; margin-right: 15px; }
#navigation li a.homenav:hover,
#navigation li a.homenave:hover,
#navigation li a.howto:hover, 
#navigation li a.support:hover, 
#navigation li a.about:hover, 
#navigation li a.event:hover,
#navigation li a.work:hover,   
#navigation li a.news:hover,   
#navigation li a.kids:hover,   
#navigation li a.howtoe:hover, 
#navigation li a.supporte:hover, 
#navigation li a.aboute:hover, 
#navigation li a.evente:hover,
#navigation li a.worke:hover,   
#navigation li a.newse:hover,   
#navigation li a.kidse:hover,  
body#howto #navigation li a.howto, 
body#support #navigation li a.support, 
body#about #navigation li a.about, 
body#work #navigation li a.work, 
body#news #navigation li a.news, 
body#kids #navigation li a.kids, 
body#howto #navigation li a.howtoe, 
body#support #navigation li a.supporte, 
body#about #navigation li a.aboute, 
body#work #navigation li a.worke, 
body#news #navigation li a.newse,
body#kids #navigation li a.kidse{
    background-position: 0 -28px;
}*/
/* ********************************************************-******************************************************** */

/* 検索フォーム部分 */
.springeight #search{
    /*background: transparent url("/media/bg-search.gif") repeat-x 0 100%;*/
    margin: 10px 10px 4px 10px;
    padding: 0px;
    background-color: transparent;
    float: right;
    position: relative;
}
/*
* html .springeight #search{
    width: expression(document.body.clientWidth < 1005? "1005px": "auto" );
}
.springeight #search fieldset{ 
    border: none;
    margin: 0;
    padding: 0;
}
.springeight #search legend{ padding: 0; display: none; }
.springeight #search form{
    background: transparent url("/media/h1-logo3.gif") no-repeat 0 0;
    border: none;
    height: 27px;
    margin: 0;
    padding: 15px 15px 10px 0;
}
* html .springeight #search form{
    height: 52px;
}
*/
.springeight input#keyword1, .springeight input#keyword2{
    /*background: white url("/media/textbg.png") repeat-x;*/
    border-color: rgb(78,78,78) !important;
    /*font-size: 1.1em;*/
    height: 18px !important;
    width: 206px !important;
    margin-left: 22px;
    padding: 0px !important;
    /*background-position: 22px center !important;*/
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;*/
}
.springeight #search .searchbtn {
    background: white url("/media/buttonbg.png") repeat-x 0% 100%;
    border-color: rgb(78,78,78);
    height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    /*-webkit-border-radius: 10px;
    -moz-border-radius: 10px;*/
}
.springeight #search #SearchMagGlass {
    background: white url("/media/SearchMagGlass.gif") no-repeat;
    background-position: left 3px !important;
    background-position: left 2px; /* ie6 */
    width: 22px;
    height: 18px;
    border: 1px solid rgb(78,78,78);
    border-right-width: 0px;
    position: absolute;
    top: 0px !important;
    left: 0px !important;
    top: 2px; /* ie6 */
    left: 1px;
}
.springeight #search #selectSearch {
    background-color: white;
    border: 1px solid rgb(78,78,78);
    border-top-width: 0px;
    position: absolute;
    top: 20px;
    left: 0px !important;
    left: 1px;
    width: 100px;
}
.searchEngine {
    padding: 3px 4px 3px 4px;
    cursor: default;
}
.hilight {
    background-color: #3366CC;
    color: white;
}
#s8header .textlabel, #langswitch * {
    font-weight: bold;
}
/*
html>body .springeight input#keyword{ background: transparent url("/media/bg-keyword.gif") no-repeat; }
* html .springeight input#keyword{ width: 238px; height: 25px; }
.springeight label.inside{
    color: #666;
    font-family: Geneva, Arial, Helvetica, HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", "平成角ゴシック", Osaka, 等角, Sans-Serif;
    visibility: hidden;
}*/
/* ********************************************************-******************************************************** */

/* メンバーエリア */
/* 
#memberbox{
    background: transparent url("/media/h1-edge.gif") no-repeat 0 0;
    padding: 0 0 0 280px;
}
body > #memberbox{
    min-width: 950px;
}
#nonmember{
    background: transparent url("/media/bg-nonmember.gif") repeat-x 0 0;
    display: block;
    height: 17px;
}
#membersection{
    background: transparent url("/media/bg-member-right.gif") repeat-x 0 0;
    text-align: right;
}
#membersection ul{
    background: transparent url("/media/bg-member-left.gif") no-repeat 0 0;
    font-size: 1.1em;
    list-style: none;
    padding: 10px 15px 10px 0;
    margin: 0;
}
*/
/*#memberbox{
    background: transparent url("/media/bg-member-right.gif") repeat-x 0 0;
    padding: 0;
}
body > #memberbox{
    min-width: 950px;
}
#membersection{
    background: transparent url("/media/h1-logo4.gif") no-repeat 0 0;
    text-align: right;
    padding: 0 0 0 150px;
}
#nonmember{
    background: transparent url("/media/h1-logo4.gif") no-repeat 0 0;
    display: block;
    height: 17px;
}
#membersection ul{
    font-size: 1.1em;
    list-style: none;
    padding: 10px 15px 10px 0;
    margin: 0;
}
#membersection ul li{
    background: transparent url("/media/icon-membersection.gif") no-repeat 0 0;
    display: inline;
    margin: 0 0 0 14px;
    padding: 0 0 0 16px;
}
#membersection ul li.usericon{
    background: transparent url("/media/icon-user.gif") no-repeat 0 0;
    padding: 0 0 0 19px;
}
#membersection ul li.usericon a{ color: #000; }
*/
#membersection {
    position: relative;
    height: 50px;
}
#membersection ul {
    border: 1px solid #ccc;
    padding: 5px 10px 5px 10px;
    position: absolute;
    right: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#membersection ul li {
    background: transparent url("/media/icon-membersection.gif") no-repeat 0 0;
    margin-left: 14px;
    padding: 0 0 0 16px;
    display: inline;
}
#membersection ul li.usericon{
    background: transparent url("/media/icon-user.gif") no-repeat 0 0;
    padding: 0 0 0 19px;
}
#membersection ul li.usericon a{ color: #000; }
/* ********************************************************-******************************************************** */

/* 特別アナウンスメント系 */
.notice{
    margin: 10px auto;
    text-align: center;
}
.notice p{
    background: transparent url("/media/icon-info.gif") no-repeat 0 50%;
    display: inline;
    font-size: 1.4em;
    font-weight: bold;
    padding: 2px 0 2px 22px;
}
.notice div{
    padding-top: 5px;
}
/* ********************************************************-******************************************************** */



/* ContentActionのリデザイン */
.documentActions{
    background: #fff;
    border: 1px solid #8F86BB;
    float: right;
    margin: -35px 5px 10px 0;
    padding: 2px 10px;
    width: 80px;
    -moz-opacity: 0.85;
    opacity: 0.85;
    -moz-border-radius:10px;
    border-radius:10px;
}
* html .documentActions{ 
    width: 105px;
    filter: alpha(opacity=85);
}
.documentActions ul{
    clear: none;
    list-style: none;
    width: 100%;
    margin: 0;
}
/* ********************************************************-******************************************************** */

/* 「ひとつ上に移動」のリデザイン */
#navportlet {
    position: relative;
}
div.sendToBack {
    z-index: -1;
}
div.bringToFront {
    z-index: 1;
}

#navportlet a.link-parent{
    background-color: #fff;
    background-image: url(/arrowUp.gif);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    float: right;
    margin: -20px 5px 0 0;
    padding: 0;
    height: 10px;
    width: 12px;
    text-decoration: none;
    text-indent: -1000em;
}
/* *Hides from IE-mac \*/
#navportlet a.link-parent{
    overflow: hidden;
}
/* *End hide from IE-mac */
/* ********************************************************-******************************************************** */

/* フッター */
#footer{
    background: transparent url("/media/bg-footer.gif") repeat-x 0 0;
    padding: 45px 0 0 0;
    text-align: center;
}
#footer ul{
    font-size: 1.1em;
    list-style: none;
    margin: 0 0 15px 0;
}
#footer ul li{
    border-right: 1px solid #333;
    display: inline;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}
#footer ul li.lastitem{
    border: none;
    margin: 0;
    padding: 0;
}
#footer p{
    font-size: 1.1em;
    line-height: 1.5em;
    margin: 0 0 10px 0;
}
/* ********************************************************-******************************************************** */
/*#banner1 {
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/media/sk.png",sizingMethod="image");
}*/
/* パンくず */
div#path-bar {
    /*background: url(/media/skya.jpg) no-repeat right !important;*/
    height: 57px;
    padding-top: 10px;
    /*maring-top: 10px !important;*/
    margin-bottom: 10px;
}
ul#breadcumb{
    background: #fff url("/media/bg-body.gif") repeat-x 0 0 !important;
    /*background: url(/media/whitealpha.png) repeat-y right !important;*/
    font-size: 1.1em;
    list-style: none;
    margin: 0px !important;
    padding: 10px 15px;
}
ul#breadcumb li{
    background: transparent url("/media/icon-breadcumb.png") no-repeat 0 50%;
    display: inline;
    margin: 0 5px 0 0;
    padding: 0 0 0 15px;
    text-shadow: white 0px 0px 2px;
}
ul#breadcumb li a {
    font-weight: normal;
}
ul#breadcumb li.breadhome{
    background: none;
    padding: 0;
}
/* ********************************************************-******************************************************** */

/* 複数ページがあるときの数字の配列 */
#multipage{
    background: #fff url("/media/bg-multipage.gif") repeat-x 0 100%;
    border-bottom: 1px solid #969696;
    border-top: 1px solid #969696;
    margin: 20px 0;
    padding: 10px 10px;
    text-align: center;
}
#multipage ul{
    font-size: 1.1em;
    list-style: none;
}
#multipage ul li{
    border-right: 1px solid #000;
    display: inline;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}
#multipage ul li.lastpagenum{
    border: none;
    margin: 0;
    padding: 0;
}
#multipage .previous, 
#multipage .next{
    margin: 0 5px;
}
/* ********************************************************-******************************************************** */

/* コンテンツ部分のヘッダー部分 */
.springeight #sectionheader {
    background: transparent url(/media/secheader-top-center.png) repeat-x left top;
    margin-right: .5em;
}
.springeight #sectionheader_left {
    background: transparent url(/media/secheader-top-left.png) no-repeat left top;
}
.springeight #sectionheader_right {
    background: transparent url(/media/secheader-top-right.png) no-repeat right top;
}
.springeight #sectionheader_bottom {
    background: transparent url(/media/secheader-bottom-center.png) repeat-x left bottom;
}
.springeight #sectionheader_bottom_left {
    background: transparent url(/media/secheader-bottom-left.png) no-repeat left bottom;
}
.springeight #sectionheader_bottom_right {
    background: transparent url(/media/secheader-bottom-right.png) no-repeat right bottom;
}
.springeight #sectionheader_rss_right {
    position: relative;
    text-indent: -9999px;
}
.springeight #sectionheader_rss_right a {
    background: url("/media/rss.png") no-repeat scroll right center transparent;
    display: block;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 80px;
}
.springeight #sectionheader h3 {
    background: transparent url("/media/portlet-sub-icon.gif") no-repeat 5px 50%;
    color: #15144A;
    font-size: 1.2em;
    margin: 0px;
    padding: 5px 5px 5px 25px;
    padding-top: expression('7px');
    text-shadow: 2px 2px 2px #666;
}
/*
.springeight #sectionheader{
    background: #B0B0F1 url("/media/section-h-top.gif") no-repeat 0 0;
    margin: 0;
}
.springeight #sectionheader h3, 
.springeight #sectionheader h2,
.springeight #sectionheader h1{
    background: transparent url("/media/section-h-bottom.gif") no-repeat 100% 0;
    border: none;
    color: #15144A;
    font-size: 1.2em;
    margin: 0;
    padding: 5px 0 0 0;
    text-shadow: 2px 2px 2px #666;
    position: relative;
}
div.geneticHeader h3 {
    margin-top: 1px;
    font-size: 1.2em !important;
}
.springeight #sectionheader h3 span, 
.springeight #sectionheader h2 span, 
.springeight #sectionheader h1 span{
    background: transparent url("/media/portlet-main-icon.gif") no-repeat 0 10%;
    border-bottom: 1px solid #8B83B5;
    border-left: 1px solid #8B83B5;
    border-right: 1px solid #8B83B5;
    display: block;
    padding: 0 0 5px 27px;
}
.springeight #sectionheader h3 span.lb, 
.springeight #sectionheader h2 span.lb, 
.springeight #sectionheader h1 span.lb{
    background-image: url(/media/lb.gif);
    border: none;
    padding: 0px;
    display: inline;
    width: 5px;
    height: 6px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.springeight #sectionheader h3 span.rb, 
.springeight #sectionheader h2 span.rb, 
.springeight #sectionheader h1 span.rb{
    background-image: url(/media/rb.gif);
    border: none;
    padding: 0px;
    display: inline;
    width: 5px;
    height: 6px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}*/
.springeight #sectionheader h1 .highlightedSearchTerm{
    background: none;
    display: inline;
    border: 0;
    padding: 0;
    margin: 0;
}
/* ********************************************************-******************************************************** */

/* テーブルのパターン */
.springeight table.tb1, 
.springeight table.tb2, 
.springeight table.tb3, 
.springeight table.tb4{
    font-size: 0.95em;
    margin: 0 0 10px 0;
}
.springeight table.tb1 td, 
.springeight table.tb2 td, 
.springeight table.tb3 td, 
.springeight table.tb4 td{
    line-height: 1em;
    padding: 5px;
    vertical-align: top;
}
.springeight table.tb1{
    border: 1px solid #333;
    border-collapse: collapse;
}
.springeight table.tb1 td{
    border: 1px solid #333;
}
.springeight table.tb2{
    border: 1px solid #333;
}
.springeight table.tb3, 
.springeight table.tb4{
    border: 0;
}
.springeight table.tb3 td{
    background: #ccc;
    margin: 5px;
}
.springeight table ul{
    padding: 10px 20px;
}
/* ********************************************************-******************************************************** */

/* 背景色 */
.greyBG{
    background: #ccc;
}
.greyBG2{
    background: #efefef;
}
.blueBG{
    background: #D2D5E2;
}
/* ********************************************************-******************************************************** */

/* 絵のボックス表示 */
.figurebox{
    display: block;
    font-size: 0.9em;
    margin: 0 10px 10px 10px;
    padding: 10px;
    text-align: center;
}
.figurebox img{
    display: block;
    margin: 0 auto 5px auto;
}
/* ********************************************************-******************************************************** */

/* 配置の設定 */
.alignleft{
    float: left;
}
.alignright{
    float: right;
}
.aligncenter{
    margin: 0 auto;
}
/* ********************************************************-******************************************************** */

#header:after,
#navigation ul:after,
#twocol:after, 
#threecol:after, 
.figurebox.after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#header, #navigation ul, #twocol, #threecol, .figurebox{display: inline-table;}
/* *Hides from IE-mac \*/
* html #header, * html #navigation ul, * html #twocol, * html #threecol, * html .figurebox{height: 1%;}
#header, #navigation ul, #twocol, #threecol, .figurebox{display: block;}
/* *End hide from IE-mac */

/* ボタンサイズ変更 */
.formControls .context {
 background: #FFFFFF url(/linkTransparent.gif) no-repeat 9px center;
 cursor: pointer;
 font-size: 120%;
 padding: 5px 1px 3px 15px;
/* width: 80px;
 height: 45px; */
 border-top-width: 3px;
 border-right-width: 4px;
 border-bottom-width: 4px;
 border-left-width: 3px;
 border-top-style: solid;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-top-color: #9999CC;
 border-right-color: #3636A3;
 border-bottom-color: #333399;
 border-left-color: #9999CC;
 font-weight: 700;
}

.springeight h1 a,
.springeight h2 a,
.springeight h3 a,
.springeight h4 a {
    color: #000080 ! important; 
}

.springeight h1 a:hover,
.springeight h2 a:hover,
.springeight h3 a:hover,
.springeight h4 a:hover {
    color: #800000 ! important;
}

.link-heading {
 cursor: pointer;
 text-decoration: underline;
 color: #000080 ! important; 
}

.backimage{
    background-repeat: repeat;
    background-image: url("/media/bannar_background.jpg");
}

/* for Kids Page */
.kidscontent .menu_a   {
	background-image: url("/media/bar_l.gif");
	background-repeat: no-repeat;
	background-position: left;
	height: 23px;
	width: 190px;
	margin-top: 20px; margin-bottom: 20px;
}
 
.kidscontent .menu_b   {
	background-image: url("/media/bar_r.gif");
	background-repeat: no-repeat;
	background-position: right;
	height: 23px;
	text-align: center;
}

.kidscontent .menu_c   {
	background-image: url("/media/tbar_l.gif");
	background-repeat: no-repeat;
	background-position: left;
	height: 23px;
	width: 500px;
	margin-top: 20px; margin-bottom: 20px;
}
 
.kidscontent .menu_d   {
	background-image: url("/media/tbar_r.gif");
	background-repeat: no-repeat;
	background-position: right;
	height: 23px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	font-weight: bold;
}
	  
.kidscontent .menu_e   {
	background-image: url("/media/tbar_l.gif");
	background-repeat: no-repeat;
	background-position: left;
	height: 23px;
	width: 190px;
	margin-top: 20px; margin-bottom: 20px;
}
 
.kidscontent .menu_f   {
	background-image: url("/media/tbar_r.gif");
	background-repeat: no-repeat;
	background-position: right;
	height: 23px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	font-weight: bold;
}
	  
.kidscontent .menu_g   {
	background-image: url("/media/tbar_l.gif");
	background-repeat: no-repeat;
	background-position: left;
	height: 23px;
	width: 150px;
	margin-top: 20px; margin-bottom: 20px;
}
 
.kidscontent .menu_h   {
	background-image: url("/media/tbar_r.gif");
	background-repeat: no-repeat;
	background-position: right;
	height: 23px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	font-weight: bold;
}

.kidscontent a:link{
	color: #EEFFFF;
	font-weight: bold;
}  
.kidscontent a:visited{
    color: #cccccc;
    font-weight: bold;
}
.kidscontent a:hover{
	color: #000000;
	font-weight: bold;
}
.kidscontent img {
    text-align : center;
    margin : auto;
}
/* end of for Kids Page */

/* press release */
a.prmenu {
    display: block;
}
a.loading {
    background-image: url(/media/progress.gif) !important;
    background-repeat: no-repeat !important;
    background-position: 98% center !important;
}
